Source: ruby-mini-exiftool
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mini-exiftool.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mini-exiftool.git;a=summary
Homepage: http://gitorious.org/mini_exiftool
XS-Ruby-Versions: all

Package: ruby-mini-exiftool
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rim (~> 1.6.1, development)
Description: This library is wrapper for the Exiftool command-line application (http://www.sno.phy.queensu.ca/~phil/exiftool).

